Nik Collection for GIMP v2.10+ & v2.99+ (and future 3.0)
===

Installation script to install Nik Collection v1.2.11 to use with GIMP (2.10+, 2.99+, or versions above those) and as a standalone app. 

---

### Notes:

* Tested on Ubuntu 22.10 with Wine Staging v7.22 using Nik Collection v1.2.11, and GIMP v2.99 (from git or future 3.0) as well as GIMP 2.10.30+.
* You can use an already downloadeded nikcollection-1.2.11.exe file with the installation script but make sure to use the absolute path when doing so. For example if the file is in home downloads then do something like "/whereitis/install_nik_collection.sh /home/username/Downloads/nikcollection-1.2.11.exe" to have it fetch the file locally instead of trying to download it.
* Depending on your system specs the plugins can take some time to start as they are launched through wine.

### Screenshots:
  
<img src="https://raw.githubusercontent.com/draekko-rand/nik_for_gimp/master/images/screen_1.png" data-canonical-src="https://raw.githubusercontent.com/draekko-rand/nik_for_gimp/master/images/screen_1.png" width="640px" />
  
  
<img src="https://raw.githubusercontent.com/draekko-rand/nik_for_gimp/master/images/screen_2.png" data-canonical-src="https://raw.githubusercontent.com/draekko-rand/nik_for_gimp/master/images/screen_2.png" width="640px" />
  
  
<img src="https://raw.githubusercontent.com/draekko-rand/nik_for_gimp/master/images/screen_3.png" data-canonical-src="https://raw.githubusercontent.com/draekko-rand/nik_for_gimp/master/images/screen_3.png" width="640px" />
  
  
